.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.316632px;}
.ls3a{letter-spacing:-0.290472px;}
.ls65{letter-spacing:-0.280896px;}
.ls15{letter-spacing:-0.280560px;}
.ls41{letter-spacing:-0.223440px;}
.lsf{letter-spacing:-0.212424px;}
.ls12{letter-spacing:-0.200400px;}
.ls34{letter-spacing:-0.175560px;}
.ls1e{letter-spacing:-0.162864px;}
.ls4d{letter-spacing:-0.150024px;}
.ls14{letter-spacing:-0.144288px;}
.ls3e{letter-spacing:-0.124488px;}
.lse{letter-spacing:-0.124248px;}
.ls11{letter-spacing:-0.120240px;}
.ls4c{letter-spacing:-0.118104px;}
.ls21{letter-spacing:-0.117432px;}
.lsb{letter-spacing:-0.112224px;}
.ls46{letter-spacing:-0.108528px;}
.ls6a{letter-spacing:-0.105336px;}
.ls39{letter-spacing:-0.095760px;}
.ls6b{letter-spacing:-0.095472px;}
.ls28{letter-spacing:-0.089376px;}
.ls1{letter-spacing:-0.083304px;}
.ls10{letter-spacing:-0.080160px;}
.ls1b{letter-spacing:-0.078624px;}
.ls3b{letter-spacing:-0.076608px;}
.lsc{letter-spacing:-0.076152px;}
.ls17{letter-spacing:-0.072144px;}
.ls1c{letter-spacing:-0.061776px;}
.ls26{letter-spacing:-0.060648px;}
.ls53{letter-spacing:-0.057456px;}
.ls1d{letter-spacing:-0.056160px;}
.ls37{letter-spacing:-0.051072px;}
.ls59{letter-spacing:-0.048000px;}
.ls8{letter-spacing:-0.047880px;}
.ls4{letter-spacing:-0.044856px;}
.ls52{letter-spacing:-0.044736px;}
.ls55{letter-spacing:-0.044688px;}
.ls67{letter-spacing:-0.041496px;}
.ls48{letter-spacing:-0.038304px;}
.ls49{letter-spacing:-0.035112px;}
.ls2{letter-spacing:-0.032040px;}
.ls2f{letter-spacing:-0.031920px;}
.ls3c{letter-spacing:-0.025536px;}
.ls5c{letter-spacing:-0.024000px;}
.ls5e{letter-spacing:-0.022344px;}
.ls64{letter-spacing:-0.019152px;}
.ls63{letter-spacing:-0.015960px;}
.ls2d{letter-spacing:-0.012768px;}
.ls30{letter-spacing:-0.009576px;}
.ls56{letter-spacing:-0.006384px;}
.ls2e{letter-spacing:-0.003192px;}
.ls3{letter-spacing:0.000000px;}
.ls4e{letter-spacing:0.003192px;}
.ls6c{letter-spacing:0.005592px;}
.ls40{letter-spacing:0.006384px;}
.ls33{letter-spacing:0.009576px;}
.ls18{letter-spacing:0.012024px;}
.ls44{letter-spacing:0.012768px;}
.ls62{letter-spacing:0.015960px;}
.ls19{letter-spacing:0.016032px;}
.ls27{letter-spacing:0.019152px;}
.ls1a{letter-spacing:0.020040px;}
.ls7{letter-spacing:0.022344px;}
.ls38{letter-spacing:0.025536px;}
.ls32{letter-spacing:0.028728px;}
.ls51{letter-spacing:0.031920px;}
.ls5d{letter-spacing:0.033552px;}
.ls2b{letter-spacing:0.035112px;}
.ls29{letter-spacing:0.038304px;}
.ls6d{letter-spacing:0.039144px;}
.ls1f{letter-spacing:0.039312px;}
.ls2c{letter-spacing:0.041496px;}
.ls22{letter-spacing:0.044688px;}
.ls6{letter-spacing:0.047880px;}
.ls4b{letter-spacing:0.051072px;}
.ls0{letter-spacing:0.054264px;}
.ls58{letter-spacing:0.055920px;}
.ls5b{letter-spacing:0.057456px;}
.ls24{letter-spacing:0.060648px;}
.ls4f{letter-spacing:0.063840px;}
.ls54{letter-spacing:0.067032px;}
.ls43{letter-spacing:0.067104px;}
.ls16{letter-spacing:0.068136px;}
.ls5a{letter-spacing:0.070224px;}
.ls57{letter-spacing:0.073416px;}
.ls68{letter-spacing:0.076608px;}
.ls9{letter-spacing:0.086184px;}
.ls25{letter-spacing:0.089376px;}
.ls47{letter-spacing:0.098952px;}
.ls6e{letter-spacing:0.111720px;}
.ls20{letter-spacing:0.160056px;}
.ls60{letter-spacing:0.162792px;}
.ls13{letter-spacing:0.164328px;}
.ls5{letter-spacing:0.165984px;}
.ls4a{letter-spacing:0.173352px;}
.ls69{letter-spacing:0.207480px;}
.ls3d{letter-spacing:0.217056px;}
.ls6f{letter-spacing:0.236208px;}
.ls45{letter-spacing:0.258552px;}
.ls5f{letter-spacing:0.268128px;}
.ls66{letter-spacing:0.271320px;}
.lsa{letter-spacing:0.279600px;}
.ls61{letter-spacing:0.287280px;}
.ls42{letter-spacing:0.290472px;}
.ls35{letter-spacing:0.303240px;}
.ls3f{letter-spacing:0.316008px;}
.ls36{letter-spacing:0.389424px;}
.ls2a{letter-spacing:0.475608px;}
.ls23{letter-spacing:0.558600px;}
.ls50{letter-spacing:0.999096px;}
.ls31{letter-spacing:1.538544px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws57{word-spacing:-0.775656px;}
.ws18{word-spacing:-0.574560px;}
.ws44{word-spacing:-0.306432px;}
.ws8b{word-spacing:-0.287280px;}
.ws75{word-spacing:-0.284088px;}
.wsa1{word-spacing:-0.252168px;}
.ws16{word-spacing:-0.219024px;}
.ws79{word-spacing:-0.178752px;}
.wse{word-spacing:-0.144288px;}
.ws2a{word-spacing:-0.114912px;}
.wsa0{word-spacing:-0.105336px;}
.ws49{word-spacing:-0.102144px;}
.ws4b{word-spacing:-0.100656px;}
.ws8e{word-spacing:-0.092568px;}
.ws10{word-spacing:-0.092184px;}
.ws68{word-spacing:-0.089376px;}
.wsf{word-spacing:-0.088176px;}
.ws85{word-spacing:-0.086184px;}
.ws9d{word-spacing:-0.083880px;}
.ws9a{word-spacing:-0.082992px;}
.ws54{word-spacing:-0.079800px;}
.ws70{word-spacing:-0.076608px;}
.wsd{word-spacing:-0.076152px;}
.ws6e{word-spacing:-0.073416px;}
.ws0{word-spacing:-0.070224px;}
.ws4c{word-spacing:-0.067032px;}
.ws8a{word-spacing:-0.063840px;}
.ws17{word-spacing:-0.060648px;}
.ws23{word-spacing:-0.057456px;}
.ws6f{word-spacing:-0.054264px;}
.ws22{word-spacing:-0.051072px;}
.ws9c{word-spacing:-0.050328px;}
.ws7c{word-spacing:-0.047880px;}
.ws6b{word-spacing:-0.044688px;}
.ws6d{word-spacing:-0.041496px;}
.ws5{word-spacing:-0.038304px;}
.ws9f{word-spacing:-0.035112px;}
.ws8f{word-spacing:-0.031920px;}
.ws2e{word-spacing:-0.028728px;}
.ws2d{word-spacing:-0.025536px;}
.ws90{word-spacing:-0.022344px;}
.ws1{word-spacing:-0.019224px;}
.ws76{word-spacing:-0.019152px;}
.ws69{word-spacing:-0.015960px;}
.ws6c{word-spacing:-0.014400px;}
.ws21{word-spacing:-0.012768px;}
.ws8d{word-spacing:-0.009576px;}
.ws87{word-spacing:-0.006384px;}
.ws4e{word-spacing:-0.003192px;}
.ws14{word-spacing:-0.002808px;}
.ws2{word-spacing:0.000000px;}
.ws12{word-spacing:0.002808px;}
.ws89{word-spacing:0.003192px;}
.ws3{word-spacing:0.012816px;}
.ws86{word-spacing:0.015960px;}
.ws78{word-spacing:0.016848px;}
.ws77{word-spacing:0.019152px;}
.ws11{word-spacing:0.019656px;}
.ws4a{word-spacing:0.022344px;}
.ws8c{word-spacing:0.025536px;}
.ws91{word-spacing:0.028728px;}
.ws88{word-spacing:0.031920px;}
.ws5a{word-spacing:0.035112px;}
.ws8{word-spacing:0.036072px;}
.ws98{word-spacing:0.036504px;}
.wsa{word-spacing:0.044088px;}
.ws9{word-spacing:0.048096px;}
.ws4{word-spacing:0.057456px;}
.wsc{word-spacing:0.068136px;}
.ws30{word-spacing:0.073416px;}
.ws97{word-spacing:0.089376px;}
.ws45{word-spacing:0.092568px;}
.ws4f{word-spacing:0.102144px;}
.ws7{word-spacing:0.137256px;}
.ws15{word-spacing:0.140400px;}
.wsa2{word-spacing:0.146832px;}
.ws84{word-spacing:0.150024px;}
.ws2f{word-spacing:0.159600px;}
.ws71{word-spacing:0.162168px;}
.ws65{word-spacing:0.162792px;}
.ws9b{word-spacing:0.169176px;}
.ws33{word-spacing:0.197904px;}
.ws74{word-spacing:0.201096px;}
.ws64{word-spacing:0.204288px;}
.ws67{word-spacing:0.210672px;}
.ws48{word-spacing:0.213864px;}
.ws55{word-spacing:0.220248px;}
.ws96{word-spacing:0.223440px;}
.ws66{word-spacing:0.229824px;}
.ws56{word-spacing:0.255360px;}
.ws13{word-spacing:0.258336px;}
.ws6{word-spacing:0.271320px;}
.ws99{word-spacing:0.280896px;}
.ws34{word-spacing:0.319200px;}
.wsb{word-spacing:0.364728px;}
.ws20{word-spacing:0.414960px;}
.ws2c{word-spacing:0.421344px;}
.ws61{word-spacing:0.427728px;}
.ws2b{word-spacing:0.434112px;}
.ws1c{word-spacing:0.443688px;}
.ws4d{word-spacing:0.453264px;}
.ws62{word-spacing:0.507528px;}
.ws1d{word-spacing:0.552216px;}
.ws63{word-spacing:0.558600px;}
.ws24{word-spacing:0.667128px;}
.ws25{word-spacing:0.715008px;}
.ws19{word-spacing:0.884184px;}
.ws7a{word-spacing:0.893760px;}
.ws1a{word-spacing:1.094856px;}
.ws3c{word-spacing:1.206576px;}
.ws38{word-spacing:1.394904px;}
.ws29{word-spacing:1.401288px;}
.ws28{word-spacing:1.433208px;}
.ws37{word-spacing:1.500240px;}
.ws60{word-spacing:1.596000px;}
.ws42{word-spacing:1.621536px;}
.ws3a{word-spacing:1.653456px;}
.ws3b{word-spacing:1.688568px;}
.ws5f{word-spacing:1.720488px;}
.ws32{word-spacing:1.857744px;}
.ws41{word-spacing:1.896048px;}
.ws26{word-spacing:1.905624px;}
.ws1b{word-spacing:1.963080px;}
.ws3f{word-spacing:2.068416px;}
.ws6a{word-spacing:2.077992px;}
.ws40{word-spacing:2.148216px;}
.ws27{word-spacing:2.173752px;}
.ws31{word-spacing:2.196096px;}
.ws7d{word-spacing:2.323776px;}
.ws58{word-spacing:2.339736px;}
.ws59{word-spacing:2.352504px;}
.ws43{word-spacing:2.365272px;}
.ws52{word-spacing:2.614248px;}
.ws53{word-spacing:2.627016px;}
.ws94{word-spacing:2.818536px;}
.ws9e{word-spacing:2.828112px;}
.ws82{word-spacing:2.856840px;}
.ws5b{word-spacing:2.860032px;}
.ws73{word-spacing:2.885568px;}
.ws72{word-spacing:3.054744px;}
.ws1f{word-spacing:3.064320px;}
.ws93{word-spacing:3.089856px;}
.ws35{word-spacing:3.115392px;}
.ws36{word-spacing:3.153696px;}
.ws1e{word-spacing:3.163272px;}
.ws92{word-spacing:3.319680px;}
.ws5c{word-spacing:3.546312px;}
.ws5d{word-spacing:3.594192px;}
.ws7b{word-spacing:3.776136px;}
.ws51{word-spacing:3.820824px;}
.ws5e{word-spacing:3.849552px;}
.ws50{word-spacing:3.862320px;}
.ws47{word-spacing:3.964464px;}
.ws46{word-spacing:4.114488px;}
.ws81{word-spacing:4.264512px;}
.ws3e{word-spacing:4.312392px;}
.ws3d{word-spacing:4.427304px;}
.ws7e{word-spacing:5.736024px;}
.ws7f{word-spacing:5.739216px;}
.ws39{word-spacing:5.930736px;}
.ws80{word-spacing:5.969040px;}
.ws95{word-spacing:6.897912px;}
.ws83{word-spacing:8.120448px;}
._1{margin-left:-1.066128px;}
._0{width:1.121400px;}
._3{width:2.543016px;}
._4{width:3.748416px;}
._5{width:5.646648px;}
._8{width:6.741504px;}
._9{width:8.232168px;}
._2{width:24.940656px;}
._7{width:78.662400px;}
._6{width:116.788920px;}
.fc1{color:rgb(0,0,128);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:18.480000px;}
.fs4{font-size:28.080000px;}
.fs0{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.y7{bottom:50.611765px;}
.y12{bottom:52.186681px;}
.y13{bottom:52.186835px;}
.y11{bottom:65.297615px;}
.y10{bottom:78.408549px;}
.y14{bottom:78.408703px;}
.y89{bottom:169.991916px;}
.y88{bottom:184.934264px;}
.y86{bottom:184.934611px;}
.y87{bottom:190.236448px;}
.y85{bottom:199.876958px;}
.y84{bottom:214.819306px;}
.y83{bottom:229.762347px;}
.y82{bottom:244.704695px;}
.y81{bottom:259.647042px;}
.y80{bottom:274.589390px;}
.y7f{bottom:289.531911px;}
.y7e{bottom:304.475126px;}
.y7d{bottom:319.417473px;}
.y7c{bottom:334.359821px;}
.ya3{bottom:343.228756px;}
.y7b{bottom:349.302168px;}
.ya2{bottom:358.171104px;}
.y7a{bottom:364.244516px;}
.ya1{bottom:373.113798px;}
.y79{bottom:379.188251px;}
.ya0{bottom:388.056146px;}
.y78{bottom:394.130599px;}
.y77{bottom:409.072946px;}
.y9f{bottom:417.943232px;}
.y9e{bottom:432.885579px;}
.y76{bottom:438.957641px;}
.y9d{bottom:447.827927px;}
.y75{bottom:453.899989px;}
.y9c{bottom:462.770274px;}
.y74{bottom:468.842336px;}
.y5a{bottom:476.745792px;}
.y9b{bottom:477.712622px;}
.y73{bottom:483.784684px;}
.y72{bottom:498.727378px;}
.y9a{bottom:507.597317px;}
.y6{bottom:510.392693px;}
.y71{bottom:513.669726px;}
.y59{bottom:514.440152px;}
.y5{bottom:525.335040px;}
.y70{bottom:528.612581px;}
.y6f{bottom:543.554928px;}
.yaf{bottom:550.881838px;}
.y4{bottom:555.219735px;}
.y6e{bottom:573.440244px;}
.yae{bottom:588.574916px;}
.y3{bottom:617.786609px;}
.y6d{bottom:627.907882px;}
.y6c{bottom:642.850230px;}
.y2{bottom:647.670398px;}
.y6b{bottom:657.792924px;}
.y0{bottom:671.610084px;}
.y6a{bottom:672.735272px;}
.yb3{bottom:685.846688px;}
.y54{bottom:694.136558px;}
.y69{bottom:702.622454px;}
.y2c{bottom:713.614462px;}
.y68{bottom:717.564802px;}
.y53{bottom:718.719502px;}
.yb2{bottom:723.539766px;}
.y2b{bottom:728.556809px;}
.y67{bottom:732.507149px;}
.yb1{bottom:738.482114px;}
.y52{bottom:743.302446px;}
.y2a{bottom:743.499157px;}
.y66{bottom:747.449497px;}
.y29{bottom:758.441504px;}
.y65{bottom:762.391844px;}
.y51{bottom:767.885390px;}
.y28{bottom:773.383852px;}
.y43{bottom:773.384025px;}
.y64{bottom:777.334192px;}
.y27{bottom:788.326199px;}
.y42{bottom:788.326373px;}
.y63{bottom:792.276539px;}
.y26{bottom:803.268547px;}
.y41{bottom:803.268720px;}
.y62{bottom:807.218886px;}
.y25{bottom:818.210894px;}
.y40{bottom:818.211068px;}
.y50{bottom:818.400751px;}
.y61{bottom:822.161234px;}
.y24{bottom:833.153242px;}
.y3f{bottom:833.153415px;}
.y99{bottom:833.730013px;}
.y23{bottom:848.095589px;}
.y3e{bottom:848.095763px;}
.y98{bottom:848.672361px;}
.y60{bottom:852.045929px;}
.y22{bottom:863.037937px;}
.y3d{bottom:863.038110px;}
.y21{bottom:877.980284px;}
.y3c{bottom:877.980458px;}
.y97{bottom:878.557056px;}
.y20{bottom:892.922632px;}
.y3b{bottom:892.922805px;}
.y4f{bottom:899.861938px;}
.y1f{bottom:907.864979px;}
.y3a{bottom:907.865153px;}
.y1e{bottom:922.807327px;}
.y39{bottom:922.807500px;}
.yf{bottom:924.927005px;}
.y4e{bottom:929.746633px;}
.y96{bottom:933.024695px;}
.y1d{bottom:937.749674px;}
.y38{bottom:937.749848px;}
.y4d{bottom:944.689154px;}
.ye{bottom:947.388834px;}
.y95{bottom:947.967042px;}
.y2d{bottom:952.692021px;}
.y37{bottom:952.692195px;}
.y4c{bottom:959.631675px;}
.y94{bottom:962.909390px;}
.y36{bottom:967.634542px;}
.yd{bottom:969.850663px;}
.y93{bottom:977.852084px;}
.yad{bottom:979.201779px;}
.yaa{bottom:980.165967px;}
.y1c{bottom:982.576716px;}
.y35{bottom:982.576890px;}
.y49{bottom:987.011271px;}
.y4b{bottom:989.516878px;}
.y58{bottom:989.805281px;}
.yc{bottom:992.409088px;}
.y92{bottom:992.794432px;}
.ya7{bottom:992.794605px;}
.y1b{bottom:997.519064px;}
.y34{bottom:997.519237px;}
.y48{bottom:1001.953619px;}
.ya6{bottom:1007.736953px;}
.y91{bottom:1007.737300px;}
.y1a{bottom:1012.461411px;}
.y33{bottom:1012.461585px;}
.yb{bottom:1014.870917px;}
.yac{bottom:1016.896140px;}
.ya9{bottom:1017.859045px;}
.y90{bottom:1022.679647px;}
.y19{bottom:1027.403759px;}
.y32{bottom:1027.403932px;}
.y57{bottom:1027.499642px;}
.y47{bottom:1031.838314px;}
.ya{bottom:1037.332746px;}
.y8f{bottom:1037.621995px;}
.y4a{bottom:1040.032079px;}
.y18{bottom:1042.346106px;}
.y31{bottom:1042.346280px;}
.y46{bottom:1046.780661px;}
.yab{bottom:1046.780835px;}
.ya5{bottom:1052.564516px;}
.y8e{bottom:1052.565036px;}
.y17{bottom:1057.288454px;}
.y30{bottom:1057.288627px;}
.y9{bottom:1059.891171px;}
.y45{bottom:1061.723008px;}
.y5f{bottom:1062.205546px;}
.ya8{bottom:1067.024933px;}
.ya4{bottom:1067.507037px;}
.y8d{bottom:1067.507384px;}
.y16{bottom:1072.230801px;}
.y2f{bottom:1072.230975px;}
.y44{bottom:1076.665356px;}
.y56{bottom:1076.665529px;}
.y5e{bottom:1077.147893px;}
.y8c{bottom:1082.449731px;}
.y2e{bottom:1087.173322px;}
.y55{bottom:1091.607877px;}
.y5d{bottom:1092.090241px;}
.y8b{bottom:1097.392079px;}
.yb0{bottom:1114.166630px;}
.y5c{bottom:1121.974936px;}
.y8a{bottom:1127.276764px;}
.y15{bottom:1139.520348px;}
.y8{bottom:1142.798062px;}
.y5b{bottom:1151.859708px;}
.y1{bottom:1249.709390px;}
.hc{height:20.501250px;}
.ha{height:31.151250px;}
.h2{height:35.411250px;}
.h5{height:36.549023px;}
.h9{height:44.463750px;}
.h8{height:45.892383px;}
.hb{height:54.960938px;}
.h7{height:64.029492px;}
.h3{height:71.088750px;}
.h4{height:73.372852px;}
.h1{height:155.048739px;}
.h6{height:1211.468908px;}
.h0{height:1352.860504px;}
.w2{width:461.129412px;}
.w1{width:501.297479px;}
.w3{width:634.655462px;}
.w6{width:754.356303px;}
.w5{width:775.243697px;}
.w4{width:776.047059px;}
.w0{width:956.000000px;}
.x8{left:88.787496px;}
.x3{left:90.779832px;}
.x5{left:109.225114px;}
.x9{left:113.948773px;}
.x2{left:308.105143px;}
.x0{left:310.097479px;}
.xa{left:356.114017px;}
.xb{left:362.091025px;}
.x6{left:551.812840px;}
.x4{left:789.736336px;}
.xc{left:798.316226px;}
.x7{left:804.197197px;}
.x1{left:807.570958px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.262756pt;}
.ls3a{letter-spacing:-0.241047pt;}
.ls65{letter-spacing:-0.233101pt;}
.ls15{letter-spacing:-0.232822pt;}
.ls41{letter-spacing:-0.185421pt;}
.lsf{letter-spacing:-0.176279pt;}
.ls12{letter-spacing:-0.166301pt;}
.ls34{letter-spacing:-0.145688pt;}
.ls1e{letter-spacing:-0.135152pt;}
.ls4d{letter-spacing:-0.124497pt;}
.ls14{letter-spacing:-0.119737pt;}
.ls3e{letter-spacing:-0.103306pt;}
.lse{letter-spacing:-0.103107pt;}
.ls11{letter-spacing:-0.099781pt;}
.ls4c{letter-spacing:-0.098008pt;}
.ls21{letter-spacing:-0.097451pt;}
.lsb{letter-spacing:-0.093129pt;}
.ls46{letter-spacing:-0.090062pt;}
.ls6a{letter-spacing:-0.087413pt;}
.ls39{letter-spacing:-0.079466pt;}
.ls6b{letter-spacing:-0.079227pt;}
.ls28{letter-spacing:-0.074168pt;}
.ls1{letter-spacing:-0.069130pt;}
.ls10{letter-spacing:-0.066521pt;}
.ls1b{letter-spacing:-0.065246pt;}
.ls3b{letter-spacing:-0.063573pt;}
.lsc{letter-spacing:-0.063194pt;}
.ls17{letter-spacing:-0.059868pt;}
.ls1c{letter-spacing:-0.051265pt;}
.ls26{letter-spacing:-0.050329pt;}
.ls53{letter-spacing:-0.047680pt;}
.ls1d{letter-spacing:-0.046604pt;}
.ls37{letter-spacing:-0.042382pt;}
.ls59{letter-spacing:-0.039833pt;}
.ls8{letter-spacing:-0.039733pt;}
.ls4{letter-spacing:-0.037224pt;}
.ls52{letter-spacing:-0.037124pt;}
.ls55{letter-spacing:-0.037084pt;}
.ls67{letter-spacing:-0.034435pt;}
.ls48{letter-spacing:-0.031786pt;}
.ls49{letter-spacing:-0.029138pt;}
.ls2{letter-spacing:-0.026588pt;}
.ls2f{letter-spacing:-0.026489pt;}
.ls3c{letter-spacing:-0.021191pt;}
.ls5c{letter-spacing:-0.019916pt;}
.ls5e{letter-spacing:-0.018542pt;}
.ls64{letter-spacing:-0.015893pt;}
.ls63{letter-spacing:-0.013244pt;}
.ls2d{letter-spacing:-0.010595pt;}
.ls30{letter-spacing:-0.007947pt;}
.ls56{letter-spacing:-0.005298pt;}
.ls2e{letter-spacing:-0.002649pt;}
.ls3{letter-spacing:0.000000pt;}
.ls4e{letter-spacing:0.002649pt;}
.ls6c{letter-spacing:0.004641pt;}
.ls40{letter-spacing:0.005298pt;}
.ls33{letter-spacing:0.007947pt;}
.ls18{letter-spacing:0.009978pt;}
.ls44{letter-spacing:0.010595pt;}
.ls62{letter-spacing:0.013244pt;}
.ls19{letter-spacing:0.013304pt;}
.ls27{letter-spacing:0.015893pt;}
.ls1a{letter-spacing:0.016630pt;}
.ls7{letter-spacing:0.018542pt;}
.ls38{letter-spacing:0.021191pt;}
.ls32{letter-spacing:0.023840pt;}
.ls51{letter-spacing:0.026489pt;}
.ls5d{letter-spacing:0.027843pt;}
.ls2b{letter-spacing:0.029138pt;}
.ls29{letter-spacing:0.031786pt;}
.ls6d{letter-spacing:0.032484pt;}
.ls1f{letter-spacing:0.032623pt;}
.ls2c{letter-spacing:0.034435pt;}
.ls22{letter-spacing:0.037084pt;}
.ls6{letter-spacing:0.039733pt;}
.ls4b{letter-spacing:0.042382pt;}
.ls0{letter-spacing:0.045031pt;}
.ls58{letter-spacing:0.046405pt;}
.ls5b{letter-spacing:0.047680pt;}
.ls24{letter-spacing:0.050329pt;}
.ls4f{letter-spacing:0.052977pt;}
.ls54{letter-spacing:0.055626pt;}
.ls43{letter-spacing:0.055686pt;}
.ls16{letter-spacing:0.056542pt;}
.ls5a{letter-spacing:0.058275pt;}
.ls57{letter-spacing:0.060924pt;}
.ls68{letter-spacing:0.063573pt;}
.ls9{letter-spacing:0.071519pt;}
.ls25{letter-spacing:0.074168pt;}
.ls47{letter-spacing:0.082115pt;}
.ls6e{letter-spacing:0.092710pt;}
.ls20{letter-spacing:0.132822pt;}
.ls60{letter-spacing:0.135092pt;}
.ls13{letter-spacing:0.136367pt;}
.ls5{letter-spacing:0.137741pt;}
.ls4a{letter-spacing:0.143856pt;}
.ls69{letter-spacing:0.172177pt;}
.ls3d{letter-spacing:0.180123pt;}
.ls6f{letter-spacing:0.196016pt;}
.ls45{letter-spacing:0.214558pt;}
.ls5f{letter-spacing:0.222505pt;}
.ls66{letter-spacing:0.225154pt;}
.lsa{letter-spacing:0.232025pt;}
.ls61{letter-spacing:0.238398pt;}
.ls42{letter-spacing:0.241047pt;}
.ls35{letter-spacing:0.251643pt;}
.ls3f{letter-spacing:0.262238pt;}
.ls36{letter-spacing:0.323162pt;}
.ls2a{letter-spacing:0.394682pt;}
.ls23{letter-spacing:0.463552pt;}
.ls50{letter-spacing:0.829096pt;}
.ls31{letter-spacing:1.276755pt;}
.ws57{word-spacing:-0.643675pt;}
.ws18{word-spacing:-0.476797pt;}
.ws44{word-spacing:-0.254292pt;}
.ws8b{word-spacing:-0.238398pt;}
.ws75{word-spacing:-0.235749pt;}
.wsa1{word-spacing:-0.209261pt;}
.ws16{word-spacing:-0.181756pt;}
.ws79{word-spacing:-0.148337pt;}
.wse{word-spacing:-0.119737pt;}
.ws2a{word-spacing:-0.095359pt;}
.wsa0{word-spacing:-0.087413pt;}
.ws49{word-spacing:-0.084764pt;}
.ws4b{word-spacing:-0.083529pt;}
.ws8e{word-spacing:-0.076817pt;}
.ws10{word-spacing:-0.076499pt;}
.ws68{word-spacing:-0.074168pt;}
.wsf{word-spacing:-0.073173pt;}
.ws85{word-spacing:-0.071519pt;}
.ws9d{word-spacing:-0.069608pt;}
.ws9a{word-spacing:-0.068871pt;}
.ws54{word-spacing:-0.066222pt;}
.ws70{word-spacing:-0.063573pt;}
.wsd{word-spacing:-0.063194pt;}
.ws6e{word-spacing:-0.060924pt;}
.ws0{word-spacing:-0.058275pt;}
.ws4c{word-spacing:-0.055626pt;}
.ws8a{word-spacing:-0.052977pt;}
.ws17{word-spacing:-0.050329pt;}
.ws23{word-spacing:-0.047680pt;}
.ws6f{word-spacing:-0.045031pt;}
.ws22{word-spacing:-0.042382pt;}
.ws9c{word-spacing:-0.041765pt;}
.ws7c{word-spacing:-0.039733pt;}
.ws6b{word-spacing:-0.037084pt;}
.ws6d{word-spacing:-0.034435pt;}
.ws5{word-spacing:-0.031786pt;}
.ws9f{word-spacing:-0.029138pt;}
.ws8f{word-spacing:-0.026489pt;}
.ws2e{word-spacing:-0.023840pt;}
.ws2d{word-spacing:-0.021191pt;}
.ws90{word-spacing:-0.018542pt;}
.ws1{word-spacing:-0.015953pt;}
.ws76{word-spacing:-0.015893pt;}
.ws69{word-spacing:-0.013244pt;}
.ws6c{word-spacing:-0.011950pt;}
.ws21{word-spacing:-0.010595pt;}
.ws8d{word-spacing:-0.007947pt;}
.ws87{word-spacing:-0.005298pt;}
.ws4e{word-spacing:-0.002649pt;}
.ws14{word-spacing:-0.002330pt;}
.ws2{word-spacing:0.000000pt;}
.ws12{word-spacing:0.002330pt;}
.ws89{word-spacing:0.002649pt;}
.ws3{word-spacing:0.010635pt;}
.ws86{word-spacing:0.013244pt;}
.ws78{word-spacing:0.013981pt;}
.ws77{word-spacing:0.015893pt;}
.ws11{word-spacing:0.016311pt;}
.ws4a{word-spacing:0.018542pt;}
.ws8c{word-spacing:0.021191pt;}
.ws91{word-spacing:0.023840pt;}
.ws88{word-spacing:0.026489pt;}
.ws5a{word-spacing:0.029138pt;}
.ws8{word-spacing:0.029934pt;}
.ws98{word-spacing:0.030293pt;}
.wsa{word-spacing:0.036586pt;}
.ws9{word-spacing:0.039912pt;}
.ws4{word-spacing:0.047680pt;}
.wsc{word-spacing:0.056542pt;}
.ws30{word-spacing:0.060924pt;}
.ws97{word-spacing:0.074168pt;}
.ws45{word-spacing:0.076817pt;}
.ws4f{word-spacing:0.084764pt;}
.ws7{word-spacing:0.113901pt;}
.ws15{word-spacing:0.116510pt;}
.wsa2{word-spacing:0.121848pt;}
.ws84{word-spacing:0.124497pt;}
.ws2f{word-spacing:0.132444pt;}
.ws71{word-spacing:0.134575pt;}
.ws65{word-spacing:0.135092pt;}
.ws9b{word-spacing:0.140390pt;}
.ws33{word-spacing:0.164230pt;}
.ws74{word-spacing:0.166879pt;}
.ws64{word-spacing:0.169528pt;}
.ws67{word-spacing:0.174825pt;}
.ws48{word-spacing:0.177474pt;}
.ws55{word-spacing:0.182772pt;}
.ws96{word-spacing:0.185421pt;}
.ws66{word-spacing:0.190719pt;}
.ws56{word-spacing:0.211910pt;}
.ws13{word-spacing:0.214379pt;}
.ws6{word-spacing:0.225154pt;}
.ws99{word-spacing:0.233101pt;}
.ws34{word-spacing:0.264887pt;}
.wsb{word-spacing:0.302668pt;}
.ws20{word-spacing:0.344353pt;}
.ws2c{word-spacing:0.349651pt;}
.ws61{word-spacing:0.354949pt;}
.ws2b{word-spacing:0.360246pt;}
.ws1c{word-spacing:0.368193pt;}
.ws4d{word-spacing:0.376140pt;}
.ws62{word-spacing:0.421170pt;}
.ws1d{word-spacing:0.458255pt;}
.ws63{word-spacing:0.463552pt;}
.ws24{word-spacing:0.553614pt;}
.ws25{word-spacing:0.593347pt;}
.ws19{word-spacing:0.733737pt;}
.ws7a{word-spacing:0.741684pt;}
.ws1a{word-spacing:0.908563pt;}
.ws3c{word-spacing:1.001273pt;}
.ws38{word-spacing:1.157556pt;}
.ws29{word-spacing:1.162854pt;}
.ws28{word-spacing:1.189343pt;}
.ws37{word-spacing:1.244969pt;}
.ws60{word-spacing:1.324435pt;}
.ws42{word-spacing:1.345626pt;}
.ws3a{word-spacing:1.372115pt;}
.ws3b{word-spacing:1.401252pt;}
.ws5f{word-spacing:1.427741pt;}
.ws32{word-spacing:1.541643pt;}
.ws41{word-spacing:1.573429pt;}
.ws26{word-spacing:1.581376pt;}
.ws1b{word-spacing:1.629055pt;}
.ws3f{word-spacing:1.716468pt;}
.ws6a{word-spacing:1.724415pt;}
.ws40{word-spacing:1.782690pt;}
.ws27{word-spacing:1.803881pt;}
.ws31{word-spacing:1.822423pt;}
.ws7d{word-spacing:1.928378pt;}
.ws58{word-spacing:1.941622pt;}
.ws59{word-spacing:1.952217pt;}
.ws43{word-spacing:1.962813pt;}
.ws52{word-spacing:2.169425pt;}
.ws53{word-spacing:2.180020pt;}
.ws94{word-spacing:2.338952pt;}
.ws9e{word-spacing:2.346899pt;}
.ws82{word-spacing:2.370739pt;}
.ws5b{word-spacing:2.373388pt;}
.ws73{word-spacing:2.394579pt;}
.ws72{word-spacing:2.534969pt;}
.ws1f{word-spacing:2.542915pt;}
.ws93{word-spacing:2.564106pt;}
.ws35{word-spacing:2.585297pt;}
.ws36{word-spacing:2.617084pt;}
.ws1e{word-spacing:2.625030pt;}
.ws92{word-spacing:2.754825pt;}
.ws5c{word-spacing:2.942895pt;}
.ws5d{word-spacing:2.982628pt;}
.ws7b{word-spacing:3.133614pt;}
.ws51{word-spacing:3.170698pt;}
.ws5e{word-spacing:3.194538pt;}
.ws50{word-spacing:3.205133pt;}
.ws47{word-spacing:3.289897pt;}
.ws46{word-spacing:3.414394pt;}
.ws81{word-spacing:3.538891pt;}
.ws3e{word-spacing:3.578624pt;}
.ws3d{word-spacing:3.673983pt;}
.ws7e{word-spacing:4.760020pt;}
.ws7f{word-spacing:4.762669pt;}
.ws39{word-spacing:4.921601pt;}
.ws80{word-spacing:4.953387pt;}
.ws95{word-spacing:5.724209pt;}
.ws83{word-spacing:6.738726pt;}
._1{margin-left:-0.884723pt;}
._0{width:0.930590pt;}
._3{width:2.110313pt;}
._4{width:3.110610pt;}
._5{width:4.685852pt;}
._8{width:5.594414pt;}
._9{width:6.831436pt;}
._2{width:20.696918pt;}
._7{width:65.277724pt;}
._6{width:96.916886pt;}
.fs6{font-size:15.335565pt;}
.fs4{font-size:23.302092pt;}
.fs0{font-size:26.488703pt;}
.fs3{font-size:33.260251pt;}
.fs5{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs1{font-size:53.176569pt;}
.y7{bottom:42.000000pt;}
.y12{bottom:43.306939pt;}
.y13{bottom:43.307067pt;}
.y11{bottom:54.187003pt;}
.y10{bottom:65.067067pt;}
.y14{bottom:65.067195pt;}
.y89{bottom:141.067211pt;}
.y88{bottom:153.467067pt;}
.y86{bottom:153.467355pt;}
.y87{bottom:157.867067pt;}
.y85{bottom:165.867211pt;}
.y84{bottom:178.267067pt;}
.y83{bottom:190.667499pt;}
.y82{bottom:203.067355pt;}
.y81{bottom:215.467211pt;}
.y80{bottom:227.867067pt;}
.y7f{bottom:240.267067pt;}
.y7e{bottom:252.667643pt;}
.y7d{bottom:265.067499pt;}
.y7c{bottom:277.467355pt;}
.ya3{bottom:284.827211pt;}
.y7b{bottom:289.867211pt;}
.ya2{bottom:297.227067pt;}
.y7a{bottom:302.267067pt;}
.ya1{bottom:309.627211pt;}
.y79{bottom:314.668075pt;}
.ya0{bottom:322.027067pt;}
.y78{bottom:327.067931pt;}
.y77{bottom:339.467787pt;}
.y9f{bottom:346.828763pt;}
.y9e{bottom:359.228619pt;}
.y76{bottom:364.267499pt;}
.y9d{bottom:371.628475pt;}
.y75{bottom:376.667355pt;}
.y9c{bottom:384.028331pt;}
.y74{bottom:389.067211pt;}
.y5a{bottom:395.625867pt;}
.y9b{bottom:396.428187pt;}
.y73{bottom:401.467067pt;}
.y72{bottom:413.867211pt;}
.y9a{bottom:421.227899pt;}
.y6{bottom:423.547632pt;}
.y71{bottom:426.267067pt;}
.y59{bottom:426.906403pt;}
.y5{bottom:435.947488pt;}
.y70{bottom:438.667344pt;}
.y6f{bottom:451.067200pt;}
.yaf{bottom:457.147411pt;}
.y4{bottom:460.747200pt;}
.y6e{bottom:475.867427pt;}
.yae{bottom:488.426883pt;}
.y3{bottom:512.668107pt;}
.y6d{bottom:521.067211pt;}
.y6c{bottom:533.467067pt;}
.y2{bottom:537.467067pt;}
.y6b{bottom:545.867211pt;}
.y0{bottom:557.333333pt;}
.y6a{bottom:558.267067pt;}
.yb3{bottom:569.147531pt;}
.y54{bottom:576.026851pt;}
.y69{bottom:583.068843pt;}
.y2c{bottom:592.190523pt;}
.y68{bottom:595.468699pt;}
.y53{bottom:596.426923pt;}
.yb2{bottom:600.427003pt;}
.y2b{bottom:604.590379pt;}
.y67{bottom:607.868555pt;}
.yb1{bottom:612.826859pt;}
.y52{bottom:616.826995pt;}
.y2a{bottom:616.990235pt;}
.y66{bottom:620.268411pt;}
.y29{bottom:629.390091pt;}
.y65{bottom:632.668267pt;}
.y51{bottom:637.227067pt;}
.y28{bottom:641.789947pt;}
.y43{bottom:641.790091pt;}
.y64{bottom:645.068123pt;}
.y27{bottom:654.189803pt;}
.y42{bottom:654.189947pt;}
.y63{bottom:657.467979pt;}
.y26{bottom:666.589659pt;}
.y41{bottom:666.589803pt;}
.y62{bottom:669.867835pt;}
.y25{bottom:678.989515pt;}
.y40{bottom:678.989659pt;}
.y50{bottom:679.147067pt;}
.y61{bottom:682.267691pt;}
.y24{bottom:691.389371pt;}
.y3f{bottom:691.389515pt;}
.y99{bottom:691.868003pt;}
.y23{bottom:703.789227pt;}
.y3e{bottom:703.789371pt;}
.y98{bottom:704.267859pt;}
.y60{bottom:707.067403pt;}
.y22{bottom:716.189083pt;}
.y3d{bottom:716.189227pt;}
.y21{bottom:728.588939pt;}
.y3c{bottom:728.589083pt;}
.y97{bottom:729.067571pt;}
.y20{bottom:740.988795pt;}
.y3b{bottom:740.988939pt;}
.y4f{bottom:746.747355pt;}
.y1f{bottom:753.388651pt;}
.y3a{bottom:753.388795pt;}
.y1e{bottom:765.788507pt;}
.y39{bottom:765.788651pt;}
.yf{bottom:767.547515pt;}
.y4e{bottom:771.547067pt;}
.y96{bottom:774.267355pt;}
.y1d{bottom:778.188363pt;}
.y38{bottom:778.188507pt;}
.y4d{bottom:783.947067pt;}
.ye{bottom:786.187387pt;}
.y95{bottom:786.667211pt;}
.y2d{bottom:790.588219pt;}
.y37{bottom:790.588363pt;}
.y4c{bottom:796.347067pt;}
.y94{bottom:799.067067pt;}
.y36{bottom:802.988219pt;}
.yd{bottom:804.827259pt;}
.y93{bottom:811.467211pt;}
.yad{bottom:812.587251pt;}
.yaa{bottom:813.387379pt;}
.y1c{bottom:815.387931pt;}
.y35{bottom:815.388075pt;}
.y49{bottom:819.067931pt;}
.y4b{bottom:821.147200pt;}
.y58{bottom:821.386531pt;}
.yc{bottom:823.547291pt;}
.y92{bottom:823.867067pt;}
.ya7{bottom:823.867211pt;}
.y1b{bottom:827.787787pt;}
.y34{bottom:827.787931pt;}
.y48{bottom:831.467787pt;}
.ya6{bottom:836.267067pt;}
.y91{bottom:836.267355pt;}
.y1a{bottom:840.187643pt;}
.y33{bottom:840.187787pt;}
.yb{bottom:842.187163pt;}
.yac{bottom:843.867787pt;}
.ya9{bottom:844.666851pt;}
.y90{bottom:848.667211pt;}
.y19{bottom:852.587499pt;}
.y32{bottom:852.587643pt;}
.y57{bottom:852.667067pt;}
.y47{bottom:856.267499pt;}
.ya{bottom:860.827035pt;}
.y8f{bottom:861.067067pt;}
.y4a{bottom:863.067067pt;}
.y18{bottom:864.987355pt;}
.y31{bottom:864.987499pt;}
.y46{bottom:868.667355pt;}
.yab{bottom:868.667499pt;}
.ya5{bottom:873.467067pt;}
.y8e{bottom:873.467499pt;}
.y17{bottom:877.387211pt;}
.y30{bottom:877.387355pt;}
.y9{bottom:879.547067pt;}
.y45{bottom:881.067211pt;}
.y5f{bottom:881.467643pt;}
.ya8{bottom:885.466995pt;}
.ya4{bottom:885.867067pt;}
.y8d{bottom:885.867355pt;}
.y16{bottom:889.787067pt;}
.y2f{bottom:889.787211pt;}
.y44{bottom:893.467067pt;}
.y56{bottom:893.467211pt;}
.y5e{bottom:893.867499pt;}
.y8c{bottom:898.267211pt;}
.y2e{bottom:902.187067pt;}
.y55{bottom:905.867067pt;}
.y5d{bottom:906.267355pt;}
.y8b{bottom:910.667067pt;}
.yb0{bottom:924.587371pt;}
.y5c{bottom:931.067067pt;}
.y8a{bottom:935.466771pt;}
.y15{bottom:945.627067pt;}
.y8{bottom:948.347067pt;}
.y5b{bottom:955.866843pt;}
.y1{bottom:1037.067067pt;}
.hc{height:17.012892pt;}
.ha{height:25.850758pt;}
.h2{height:29.385905pt;}
.h5{height:30.330082pt;}
.h9{height:36.898091pt;}
.h8{height:38.083637pt;}
.hb{height:45.609146pt;}
.h7{height:53.134655pt;}
.h3{height:58.992756pt;}
.h4{height:60.888210pt;}
.h1{height:128.666667pt;}
.h6{height:1005.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:382.666667pt;}
.w1{width:416.000000pt;}
.w3{width:526.666667pt;}
.w6{width:626.000000pt;}
.w5{width:643.333333pt;}
.w4{width:644.000000pt;}
.w0{width:793.333333pt;}
.x8{left:73.680000pt;}
.x3{left:75.333333pt;}
.x5{left:90.640088pt;}
.x9{left:94.560000pt;}
.x2{left:255.680000pt;}
.x0{left:257.333333pt;}
.xa{left:295.520000pt;}
.xb{left:300.480000pt;}
.x6{left:457.920000pt;}
.x4{left:655.360000pt;}
.xc{left:662.479992pt;}
.x7{left:667.360296pt;}
.x1{left:670.160000pt;}
}
